uuid: b9653c29-e43d-473c-8d36-60c59b7230c2
langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic_text
    - field.storage.block_content.body
  module:
    - text
id: block_content.basic_text.body
field_name: body
entity_type: block_content
bundle: basic_text
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
